Skip to content

Patch venue ​

PATCH
/v1/venues/{venue_id}

Partially update venue

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

venue_id*

XS2event ID of the Venue

Type
string
Required

Request Body​

application/json
JSON
{
  
"official_name": "Anfield",
  
"country": "GBR",
  
"city": "Liverpool",
  
"popular_stadium": true,
  
"venue_type": "stadium",
  
"capacity": 53394,
  
"latitude": "53.430819",
  
"longitude": "-2.960827",
  
"number": "1",
  
"postalcode": "L4 0TH",
  
"streetname": "Anfield Road",
  
"province": "Merseyside",
  
"opened": 1892,
  
"track_length": 4000,
  
"wikipedia_slug": "Anfield",
  
"timezone": "Europe/London",
  
"seating_setup": "Standard"
}

Responses​

No Content

Playground​

Server
Authorization
Variables
Key
Value
Body

Samples​